-- Sábado 20 jun 2020
-- Model: DML de los Municipios de la División Político Territorial Venezolana (DPT) según datos del INE
-- Version: 1.0
-- Autor: Franyer Hidalgo VE - @fhidalgo.dev

-- -----------------------------------------------------
-- Carga de los 335 Municipios Venezolanos
-- -----------------------------------------------------

INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('1', 'ATA', 'Autónomo Atabapo', '1');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('2', 'ATU', 'Autónomo Atures', '1');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('3', 'AUT', 'Autónomo Autana', '1');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('4', 'MAR', 'Autónomo Maroa', '1');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('5', 'MAN', 'Autónomo Manapiare', '1');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('6', 'RIO', 'Autónomo Río Negro', '1');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('7', 'AOR', 'Alto Orinoco', '1');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('8', 'ANA', 'Anaco', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('9', 'ARA', 'Aragua', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('10', 'FER', 'Fernando De Peñalver', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('11', 'FCC', 'Francisco Del Carmen Carvajal', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('12', 'FMI', 'Francisco De Miranda', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('13', 'GUA', 'Guanta', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('14', 'IND', 'Independencia', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('15', 'JAS', 'Juan Antonio Sotillo', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('16', 'JMC', 'Juan Manuel Cajigal', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('17', 'JGM', 'José Gregorio Monagas', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('18', 'LIB', 'Libertad', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('19', 'MEB', 'Manuel Ezequiel Bruzual', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('20', 'PMF', 'Pedro María Freites', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('21', 'PIR', 'Píritu', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('22', 'SJG', 'San José De Guanipa', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('23', 'SJC', 'San Juan De Capistrano', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('24', 'STA', 'Santa Ana', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('25', 'SBO', 'Simón Bolívar', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('26', 'SRO', 'Simón Rodríguez', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('27', 'SAM', 'Sir Arthur Mc Gregor', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('28', 'DBU', 'Diego Bautista Urbaneja', '2');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('29', 'ACH', 'Achaguas', '3');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('30', 'BIR', 'Biruaca', '3');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('31', 'MUN', 'Muñoz', '3');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('32', 'PAE', 'Páez', '3');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('33', 'PCA', 'Pedro Camejo', '3');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('34', 'RGA', 'Rómulo Gallegos', '3');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('35', 'SFE', 'San Fernando', '3');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('36', 'BOL', 'Bolívar', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('37', 'CAM', 'Camatagua', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('38', 'GIR', 'Girardot', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('39', 'JAL', 'José Angel Lamas', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('40', 'JFR', 'José Félix Ribas', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('41', 'JRR', 'José Rafael Revenga', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('42', 'LIB', 'Libertador', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('43', 'MBI', 'Mario Briceño Iragorry', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('44', 'SCA', 'San Casimiro', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('45', 'SSE', 'San Sebastián', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('46', 'SMA', 'Santiago Mariño', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('47', 'SMI', 'Santos Michelena', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('48', 'SUC', 'Sucre', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('49', 'TOV', 'Tovar', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('50', 'URD', 'Urdaneta', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('51', 'ZAM', 'Zamora', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('52', 'FLA', 'Francisco Linares Alcántara', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('53', 'OCU', 'Ocumare De La Costa De Oro', '4');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('54', 'AAT', 'Alberto Arvelo Torrealba', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('55', 'AJS', 'Antonio José De Sucre', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('56', 'ARI', 'Arismendi', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('57', 'BAR', 'Barinas', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('58', 'BOL', 'Bolívar', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('59', 'CPA', 'Cruz Paredes', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('60', 'EZM', 'Ezequiel Zamora', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('61', 'OBI', 'Obispos', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('62', 'PED', 'Pedraza', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('63', 'ROJ', 'Rojas', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('64', 'SOS', 'Sosa', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('65', 'AEB', 'Andrés Eloy Blanco', '5');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('66', 'CAR', 'Caroní', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('67', 'CED', 'Cedeño', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('68', 'ECA', 'El Callao', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('69', 'GSA', 'Gran Sabana', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('70', 'HER', 'Heres', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('71', 'PIA', 'Piar', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('72', 'ANG', 'Angostura', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('73', 'ROS', 'Roscio', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('74', 'SIF', 'Sifontes', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('75', 'SUC', 'Sucre', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('76', 'PPC', 'Padre Pedro Chien', '6');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('77', 'BEJ', 'Bejuma', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('78', 'CAA', 'Carlos Arvelo', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('79', 'DII', 'Diego Ibarra', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('80', 'GUA', 'Guacara', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('81', 'JJM', 'Juan José Mora', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('82', 'LIB', 'Libertador', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('83', 'LOG', 'Los Guayos', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('84', 'MIR', 'Miranda', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('85', 'MON', 'Montalbán', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('86', 'NAG', 'Naguanagua', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('87', 'PUE', 'Puerto Cabello', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('88', 'SAD', 'San Diego', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('89', 'SAJ', 'San Joaquín', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('90', 'VAL', 'Valencia', '7');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('91', 'ANZ', 'Anzoátegui', '8');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('92', 'GIR', 'Girardot', '8');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('93', 'LBL', 'Lima Blanco', '8');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('94', 'PDS', 'Pao De San Juan Bautista', '8');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('95', 'RIC', 'Ricaurte', '8');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('96', 'ROM', 'Rómulo Gallegos', '8');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('97', 'EZZ', 'Ezequiel Zamora', '8');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('98', 'TIN', 'Tinaco', '8');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('99', 'TIQ', 'Tinaquillo', '8');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('100', 'AND', 'Antonio Díaz', '9');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('101', 'CAS', 'Casacoima', '9');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('102', 'PED', 'Pedernales', '9');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('103', 'TUC', 'Tucupita', '9');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('104', 'LIB', 'Libertador', '10');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('105', 'ACO', 'Acosta', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('106', 'BOL', 'Bolívar', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('107', 'BUC', 'Buchivacoa', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('108', 'CAC', 'Cacique Manaure', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('109', 'CAR', 'Carirubana', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('110', 'COL', 'Colina', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('111', 'DAB', 'Dabajuro', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('112', 'DEM', 'Democracia', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('113', 'FAL', 'Falcón', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('114', 'FED', 'Federación', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('115', 'JAC', 'Jacura', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('116', 'LTA', 'Los Taques', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('117', 'MAU', 'Mauroa', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('118', 'MIR', 'Miranda', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('119', 'MIT', 'Monseñor Iturriza', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('120', 'PAL', 'Palmasola', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('121', 'PET', 'Petit', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('122', 'PIR', 'Píritu', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('123', 'JLS', 'José Laurencio Silva', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('124', 'SFR', 'San Francisco', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('125', 'SUC', 'Sucre', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('126', 'TOC', 'Tocópero', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('127', 'UNI', 'Unión', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('128', 'URU', 'Urumaco', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('129', 'ZAM', 'Zamora', '11');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('130', 'CAM', 'Camaguán', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('131', 'CHA', 'Chaguaramas', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('132', 'ESO', 'El Socorro', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('133', 'SGG', 'San Gerónimo De Guayabal', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('134', 'LIN', 'Leonardo Infante', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('135', 'LME', 'Las Mercedes', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('136', 'JML', 'Julián Mellado', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('137', 'FMI', 'Francisco De Miranda', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('138', 'JTM', 'José Tadeo Monagas', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('139', 'ORT', 'Ortiz', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('140', 'JFR', 'José Félix Ribas', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('141', 'JGR', 'Juan Germán Roscio', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('142', 'SJG', 'San José De Guaribe', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('143', 'SMI', 'Santa María De Ipire', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('144', 'PZA', 'Pedro Zaraza', '12');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('145', 'AEB', 'Andrés Eloy Blanco', '13');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('146', 'CRE', 'Crespo', '13');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('147', 'IRI', 'Iribarren', '13');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('148', 'JIM', 'Jiménez', '13');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('149', 'MOR', 'Morán', '13');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('150', 'PAL', 'Palavecino', '13');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('151', 'SPL', 'Simón Planas', '13');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('152', 'TOR', 'Torres', '13');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('153', 'URD', 'Urdaneta', '13');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('154', 'AAD', 'Alberto Adriani', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('155', 'ABE', 'Andrés Bello', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('156', 'APS', 'Antonio Pinto Salinas', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('157', 'ARI', 'Aricagua', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('158', 'ACH', 'Arzobispo Chacón', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('159', 'CEL', 'Campo Elías', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('160', 'CPO', 'Caracciolo Parra Olmedo', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('161', 'CQU', 'Cardenal Quintero', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('162', 'GUA', 'Guaraque', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('163', 'JCS', 'Julio César Salas', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('164', 'JBR', 'Justo Briceño', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('165', 'LIB', 'Libertador', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('166', 'MIR', 'Miranda', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('167', 'ORL', 'Obispo Ramos De Lora', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('168', 'PNO', 'Padre Noguera', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('169', 'PLL', 'Pueblo Llano', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('170', 'RAN', 'Rangel', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('171', 'RDA', 'Rivas Dávila', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('172', 'SMA', 'Santos Marquina', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('173', 'SUC', 'Sucre', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('174', 'TOV', 'Tovar', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('175', 'TFC', 'Tulio Febres Cordero', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('176', 'ZEA', 'Zea', '14');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('177', 'ACE', 'Acevedo', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('178', 'ABE', 'Andrés Bello', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('179', 'BAR', 'Baruta', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('180', 'BRI', 'Brión', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('181', 'BUR', 'Buroz', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('182', 'CAR', 'Carrizal', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('183', 'CHA', 'Chacao', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('184', 'CRO', 'Cristóbal Rojas', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('185', 'EHA', 'El Hatillo', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('186', 'GUA', 'Guaicaipuro', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('187', 'IND', 'Independencia', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('188', 'TLA', 'Tomas Lander', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('189', 'LSA', 'Los Salias', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('190', 'PAE', 'Páez', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('191', 'PCA', 'Paz Castillo', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('192', 'PGU', 'Pedro Gual', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('193', 'PLA', 'Plaza', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('194', 'SBO', 'Simón Bolívar', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('195', 'SUC', 'Sucre', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('196', 'URD', 'Urdaneta', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('197', 'ZAM', 'Zamora', '15');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('198', 'ACO', 'Acosta', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('199', 'AGU', 'Aguasay', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('200', 'BOL', 'Bolívar', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('201', 'CAR', 'Caripe', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('202', 'CED', 'Cedeño', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('203', 'EZA', 'Ezequiel Zamora', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('204', 'LIB', 'Libertador', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('205', 'MAT', 'Maturín', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('206', 'PIA', 'Piar', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('207', 'PUN', 'Punceres', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('208', 'SBA', 'Santa Bárbara', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('209', 'SOT', 'Sotillo', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('210', 'URA', 'Uracoa', '16');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('211', 'ADC', 'Antolín Del Campo', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('212', 'ARI', 'Arismendi', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('213', 'DIA', 'Díaz', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('214', 'GAR', 'García', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('215', 'GOM', 'Gómez', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('216', 'MAN', 'Maneiro', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('217', 'MAR', 'Marcano', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('218', 'SMA', 'Santiago Mariño', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('219', 'PDM', 'Península De Macanao', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('220', 'TUB', 'Tubores', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('221', 'VIL', 'Villalba', '17');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('222', 'ABL', 'Agua Blanca', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('223', 'ARA', 'Araure', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('224', 'EST', 'Esteller', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('225', 'GUA', 'Guanare', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('226', 'GTO', 'Guanarito', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('227', 'MJV', 'Monseñor José Vicente De Unda', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('228', 'OSP', 'Ospino', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('229', 'PAE', 'Páez', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('230', 'PAP', 'Papelón', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('231', 'SGB', 'San Genaro De Boconoito', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('232', 'SRO', 'San Rafael De Onoto', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('233', 'SRO', 'Santa Rosalía', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('234', 'SUC', 'Sucre', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('235', 'TUR', 'Turín', '18');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('236', 'AEB', 'Andrés Eloy Blanco', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('237', 'AMA', 'Andrés Mata', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('238', 'ARI', 'Arismendi', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('239', 'BEN', 'Benítez', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('240', 'BER', 'Bermúdez', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('241', 'BOL', 'Bolívar', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('242', 'CAJ', 'Cajigal', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('243', 'CSA', 'Cruz Salmerón Acosta', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('244', 'LIB', 'Libertador', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('245', 'MAR', 'Mariño', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('246', 'MEJ', 'Mejía', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('247', 'MON', 'Montes', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('248', 'RIB', 'Ribero', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('249', 'SUC', 'Sucre', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('250', 'VAL', 'Valdez', '19');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('251', 'ABE', 'Andrés Bello', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('252', 'ARC', 'Antonio Rómulo Costa', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('253', 'AYA', 'Ayacucho', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('254', 'BOL', 'Bolívar', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('255', 'CAR', 'Cárdenas', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('256', 'COR', 'Córdoba', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('257', 'FFE', 'Fernández Feo', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('258', 'FDM', 'Francisco De Miranda', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('259', 'GDH', 'García De Hevia', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('260', 'GUA', 'Guásimos', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('261', 'IND', 'Independencia', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('262', 'JAU', 'Jáuregui', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('263', 'JMV', 'José María Vargas', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('264', 'JUN', 'Junín', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('265', 'LIB', 'Libertad', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('266', 'LBD', 'Libertador', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('267', 'LOB', 'Lobatera', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('268', 'MIC', 'Michelena', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('269', 'PAN', 'Panamericano', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('270', 'PMU', 'Pedro María Ureña', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('271', 'RUR', 'Rafael Urdaneta', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('272', 'SDM', 'Samuel Darío Maldonado', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('273', 'SCR', 'San Cristóbal', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('274', 'SEB', 'Seboruco', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('275', 'SRO', 'Simón Rodríguez', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('276', 'SUC', 'Sucre', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('277', 'TOR', 'Torbes', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('278', 'URI', 'Uribante', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('279', 'SJT', 'San Judas Tadeo', '20');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('280', 'ABE', 'Andrés Bello', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('281', 'BOC', 'Boconó', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('282', 'BOL', 'Bolívar', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('283', 'CAN', 'Candelaria', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('284', 'CAR', 'Carache', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('285', 'ESC', 'Escuque', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('286', 'JFM', 'José Felipe Márquez Cañizales', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('287', 'JVC', 'Juan Vicente Campo Elías', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('288', 'LCE', 'La Ceiba', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('289', 'MIR', 'Miranda', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('290', 'MCA', 'Monte Carmelo', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('291', 'MOT', 'Motatán', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('292', 'PAM', 'Pampán', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('293', 'PPA', 'Pampanito', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('294', 'RRA', 'Rafael Rangel', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('295', 'SRC', 'San Rafael De Carvajal', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('296', 'SUC', 'Sucre', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('297', 'TRU', 'Trujillo', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('298', 'URD', 'Urdaneta', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('299', 'VAL', 'Valera', '21');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('300', 'VAR', 'Vargas', '22');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('301', 'ABA', 'Arístides Bastidas', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('302', 'BOL', 'Bolívar', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('303', 'BRU', 'Bruzual', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('304', 'COC', 'Cocorote', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('305', 'IND', 'Independencia', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('306', 'JAP', 'José Antonio Páez', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('307', 'LTR', 'La Trinidad', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('308', 'MMO', 'Manuel Monge', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('309', 'NIR', 'Nirgua', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('310', 'PEN', 'Peña', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('311', 'SFE', 'San Felipe', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('312', 'SUC', 'Sucre', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('313', 'URA', 'Urachiche', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('314', 'JJV', 'José Juaquín Veroes', '23');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('315', 'APA', 'Almirante Padilla', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('316', 'BAR', 'Baralt', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('317', 'CAB', 'Cabimas', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('318', 'CAT', 'Catatumbo', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('319', 'COL', 'Colón', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('320', 'FJP', 'Francisco Javier Pulgar', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('321', 'JEL', 'Jesús Enrique Lossada', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('322', 'JMS', 'Jesús María Semprún', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('323', 'LCU', 'La Cañada De Urdaneta', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('324', 'LAG', 'Lagunillas', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('325', 'MDP', 'Machiques De Perijá', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('326', 'MAR', 'Mara', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('327', 'MBO', 'Maracaibo', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('328', 'MIR', 'Miranda', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('329', 'PAE', 'Páez', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('330', 'RDP', 'Rosario De Perijá', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('331', 'SFR', 'San Francisco', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('332', 'SRI', 'Santa Rita', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('333', 'SBO', 'Simón Bolívar', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('334', 'SUC', 'Sucre', '24');
INSERT INTO municipios(id, codigo, denominacion, estado_id) VALUES ('335', 'VRO', 'Valmore Rodríguez', '24');
